Important note about SSL VPN compatibility for 20.0 MR1 with EoL SFOS versions and UTM9 OS. Learn more in the release notes.

Sophos connect

Hello,

we are doing a migration from old XG330 to a XGS3300

I have a question regarding the sophos connect client, which is currently used with the XG.

the current sophos client is openvpn 2.3.8

The new one is in version 2.3, but, do we have a client version compatible with the SFOS 17 and SFOS20 in order to anticipate the vpn client deployment ? 

Do the client 2.3.8 is compatible with the SFOS20 or what will be the best approach ?

Thanks for the advice



Added V20 TAG
[edited by: Erick Jan at 10:43 AM (GMT -7) on 1 Jul 2024]
Parents Reply Children
No Data